<?xml version="1.0" encoding="UTF-8"?>
<xbrl xmlns="http://www.xbrl.org/2003/instance" xmlns:amac="http://www.amac.org.cn/taxonomy/2016-03-31/amac" xmlns:iso4217="http://www.xbrl.org/2003/iso4217" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:user_S22222="http://www.amac.org.cn/taxonomy/S22222/2020-12-31" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<link:schemaRef xlink:href="http://www.amac.org.cn/amac/rd/ar/ar_amac_2016-03-31.xsd" xlink:type="simple"/>
	<context id="c_duration_20200101_20201231">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
		</entity>
		<period>
			<startDate>2020-01-01</startDate>
			<endDate>2020-12-31</endDate>
		</period>
	</context>
	<context id="c_instant_20201231">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
		</entity>
		<period>
			<instant>2020-12-31</instant>
		</period>
	</context>
	<context id="c_instant_20191231">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
		</entity>
		<period>
			<instant>2019-12-31</instant>
		</period>
	</context>
	<context id="c_instant_20181231">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
		</entity>
		<period>
			<instant>2018-12-31</instant>
		</period>
	</context>
	<context id="c_duration_20180101_20181231">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
		</entity>
		<period>
			<startDate>2018-01-01</startDate>
			<endDate>2018-12-31</endDate>
		</period>
	</context>
	<context id="c_duration_20190101_20191231">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
		</entity>
		<period>
			<startDate>2019-01-01</startDate>
			<endDate>2019-12-31</endDate>
		</period>
	</context>
	<context id="c_instant_20200101">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
		</entity>
		<period>
			<instant>2020-01-01</instant>
		</period>
	</context>
	<context id="c_instant_20190101">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
		</entity>
		<period>
			<instant>2019-01-01</instant>
		</period>
	</context>
	<unit id="U_shares">
		<measure>shares</measure>
	</unit>
	<unit id="U_pure">
		<measure>pure</measure>
	</unit>
	<unit id="U_RMB">
		<measure>iso4217:CNY</measure>
	</unit>
	
	<amac:templateVersion contextRef="c_instant_20201231">V1.0</amac:templateVersion>
	<amac:BaoGaoBiaoTi contextRef="c_instant_20201231">1005A基金2020年年度报告</amac:BaoGaoBiaoTi>
	<amac:JiJinMingCheng contextRef="c_instant_20201231">1005A基金</amac:JiJinMingCheng>
	<amac:JiJinBianHao contextRef="c_instant_20201231">S22222</amac:JiJinBianHao>
	<amac:JiJinYunZuoFangShi contextRef="c_instant_20201231">开放式</amac:JiJinYunZuoFangShi>
	<amac:JiJinChengLiRiQi contextRef="c_instant_20201231">2018-09-15</amac:JiJinChengLiRiQi>
	<amac:JiJinGuanLiRen contextRef="c_instant_20201231">1005基金管理人</amac:JiJinGuanLiRen>
	<amac:JiJinTuoGuanRen contextRef="c_instant_20201231">中国中投有限责任公司</amac:JiJinTuoGuanRen>
	<amac:JiJinDaoQiRiQi contextRef="c_instant_20201231">2025-09-15</amac:JiJinDaoQiRiQi>
	<amac:TouZiMuBiao xsi:nil="true" contextRef="c_instant_20201231"/>
	<amac:TouZiCeLue xsi:nil="true" contextRef="c_instant_20201231"/>
	<amac:FengXianShouYiTeZheng xsi:nil="true" contextRef="c_instant_20201231"/>
	<amac:JiJinGuanLiRenXinXiPiLuFuZeRenXingMing contextRef="c_instant_20201231">u1005</amac:JiJinGuanLiRenXinXiPiLuFuZeRenXingMing>
	<amac:JiJinGuanLiRenXinXiPiLuFuZeRenLianXiDianHua contextRef="c_instant_20201231">13601716943</amac:JiJinGuanLiRenXinXiPiLuFuZeRenLianXiDianHua>
	<amac:JiJinGuanLiRenXinXiPiLuFuZeRenDianZiYouXiang contextRef="c_instant_20201231">1483113860@qq.com</amac:JiJinGuanLiRenXinXiPiLuFuZeRenDianZiYouXiang>
	<amac:JiJinGuanLiRenChuanZhen contextRef="c_instant_20201231">245-2345245</amac:JiJinGuanLiRenChuanZhen>
	<amac:JiJinGuanLiRenZhuCeDiZhi contextRef="c_instant_20201231">上海s</amac:JiJinGuanLiRenZhuCeDiZhi>
	<amac:JiJinGuanLiRenBanGongDiZhi contextRef="c_instant_20201231">上海</amac:JiJinGuanLiRenBanGongDiZhi>
	<amac:JiJinGuanLiRenYouZhengBianMa contextRef="c_instant_20201231">998011</amac:JiJinGuanLiRenYouZhengBianMa>
	<amac:JiJinGuanLiRenFaDingDaiBiaoRen contextRef="c_instant_20201231">ttt</amac:JiJinGuanLiRenFaDingDaiBiaoRen>
	<amac:JiJinChanPinXinXiPiLuFangShi xsi:nil="true" contextRef="c_instant_20201231"/>
	<amac:BaoGaoNianDu contextRef="c_instant_20201231">2020</amac:BaoGaoNianDu>
	<amac:BaoGaoNianDu contextRef="c_instant_20191231">2019</amac:BaoGaoNianDu>
	<amac:BaoGaoNianDu contextRef="c_instant_20181231">2018</amac:BaoGaoNianDu>
	<amac:YiShiXianShouYi contextRef="c_duration_20200101_20201231" decimals="2" unitRef="U_RMB">26883481.74</amac:YiShiXianShouYi>
	<amac:YiShiXianShouYi contextRef="c_duration_20180101_20181231" decimals="2" unitRef="U_RMB">16883481.74</amac:YiShiXianShouYi>
	<amac:LiRun contextRef="c_duration_20200101_20201231" decimals="2" unitRef="U_RMB">27110416.06</amac:LiRun>
	<amac:LiRun contextRef="c_duration_20180101_20181231" decimals="2" unitRef="U_RMB">17110416.06</amac:LiRun>
	<amac:KeGongFenPeiLiRun contextRef="c_instant_20201231" decimals="2" unitRef="U_RMB">41201502.00</amac:KeGongFenPeiLiRun>
	<amac:KeGongFenPeiLiRun contextRef="c_instant_20181231" decimals="2" unitRef="U_RMB">28401502.00</amac:KeGongFenPeiLiRun>
	<amac:KeGongFenPeiJiJinFenELiRun contextRef="c_instant_20201231" decimals="2" unitRef="U_RMB">0.23</amac:KeGongFenPeiJiJinFenELiRun>
	<amac:KeGongFenPeiJiJinFenELiRun contextRef="c_instant_20181231" decimals="4" unitRef="U_RMB">0.0568</amac:KeGongFenPeiJiJinFenELiRun>
	<amac:JiJinZiChanJingZhi contextRef="c_instant_20181231" decimals="2" unitRef="U_RMB">528613564.71</amac:JiJinZiChanJingZhi>
	<amac:JiJinFenEJingZhi contextRef="c_instant_20181231" decimals="4" unitRef="U_RMB">1.0572</amac:JiJinFenEJingZhi>
	<amac:JiJinFenELeiJiJingZhiZengZhangLv contextRef="c_instant_20201231" decimals="3" unitRef="U_pure">0.079</amac:JiJinFenELeiJiJingZhiZengZhangLv>
	<amac:JiJinFenELeiJiJingZhiZengZhangLv contextRef="c_instant_20181231" decimals="6" unitRef="U_pure">0.084500</amac:JiJinFenELeiJiJingZhiZengZhangLv>
	<amac:JiJinZiChanJingZhi xsi:nil="true" id="I44" contextRef="c_instant_20201231" unitRef="U_RMB"/>
	<amac:JiJinJingZhiBiaoXianTuple id="T1">
		<amac:JiJinJingZhiBiaoXianJieDuan contextRef="c_instant_20201231">当年</amac:JiJinJingZhiBiaoXianJieDuan>
		<amac:JiJinJingZhiBiaoXianJingZhiZengChangLv contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.02</amac:JiJinJingZhiBiaoXianJingZhiZengChangLv>
	</amac:JiJinJingZhiBiaoXianTuple>
	<amac:JiJinJingZhiBiaoXianTuple id="T2">
		<amac:JiJinJingZhiBiaoXianJieDuan contextRef="c_instant_20201231">自基金合同生效起至今</amac:JiJinJingZhiBiaoXianJieDuan>
		<amac:JiJinJingZhiBiaoXianJingZhiZengChangLv contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.16</amac:JiJinJingZhiBiaoXianJingZhiZengChangLv>
	</amac:JiJinJingZhiBiaoXianTuple>
	<amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangTuple id="T3">
		<amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangNianDu contextRef="c_instant_20201231">2020</amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangNianDu>
		<amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangMeiFenJiJinFenEFenHongShu contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">1</amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangMeiFenJiJinFenEFenHongShu>
		<amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangXianJinXingShiFaFangZongE contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">2</amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangXianJinXingShiFaFangZongE>
		<amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangZaiTouZiXingShiFaFangZongE contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">3</amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangZaiTouZiXingShiFaFangZongE>
		<amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangNianDuLiRunFenPeiHeJi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">4</amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangNianDuLiRunFenPeiHeJi>
	</amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangTuple>
	<amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangTuple id="T4">
		<amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangNianDu contextRef="c_instant_20191231">2018</amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangNianDu>
		<amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangMeiFenJiJinFenEFenHongShu contextRef="c_instant_20191231" decimals="4" unitRef="U_RMB">0.0000</amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangMeiFenJiJinFenEFenHongShu>
		<amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangXianJinXingShiFaFangZongE contextRef="c_instant_20191231" decimals="2" unitRef="U_RMB">0.00</amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangXianJinXingShiFaFangZongE>
		<amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangZaiTouZiXingShiFaFangZongE contextRef="c_instant_20191231" decimals="2" unitRef="U_RMB">0.00</amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangZaiTouZiXingShiFaFangZongE>
		<amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangNianDuLiRunFenPeiHeJi contextRef="c_instant_20191231" decimals="2" unitRef="U_RMB">0.00</amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangNianDuLiRunFenPeiHeJi>
	</amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangTuple>
	<amac:BaoGaoQiJiJinFenEZongE contextRef="c_instant_20191231" decimals="INF" unitRef="U_shares">0</amac:BaoGaoQiJiJinFenEZongE>
	<amac:BaoGaoQiQiJianJiJinZongShenGouFenE contextRef="c_duration_20200101_20201231" decimals="INF" unitRef="U_shares">0</amac:BaoGaoQiQiJianJiJinZongShenGouFenE>
	<amac:BaoGaoQiQiJianJiJinZongShuHuiFenE contextRef="c_duration_20200101_20201231" decimals="INF" unitRef="U_shares">0</amac:BaoGaoQiQiJianJiJinZongShuHuiFenE>
	<amac:BaoGaoQiQiJianJiJinChaiFenBianDongFenE contextRef="c_duration_20200101_20201231" decimals="INF" unitRef="U_shares">0</amac:BaoGaoQiQiJianJiJinChaiFenBianDongFenE>
	<amac:BaoGaoJieZhiRi contextRef="c_instant_20201231">2020-12-31</amac:BaoGaoJieZhiRi>
	<amac:BaoGaoJieZhiRi contextRef="c_instant_20191231">2019-12-31</amac:BaoGaoJieZhiRi>
	<amac:YinHangCunKuan contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:YinHangCunKuan>
	<amac:YinHangCunKuan contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:YinHangCunKuan>
	<amac:JieSuanBeiFuJin contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:JieSuanBeiFuJin>
	<amac:JieSuanBeiFuJin contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:JieSuanBeiFuJin>
	<amac:CunChuBaoZhengJin contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:CunChuBaoZhengJin>
	<amac:CunChuBaoZhengJin contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:CunChuBaoZhengJin>
	<amac:JiaoYiXingJinRongZiChan contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:JiaoYiXingJinRongZiChan>
	<amac:JiaoYiXingJinRongZiChan contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:JiaoYiXingJinRongZiChan>
	<amac:JiaoYiXingJinRongZiChanGuPiaoTouZi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:JiaoYiXingJinRongZiChanGuPiaoTouZi>
	<amac:JiaoYiXingJinRongZiChanGuPiaoTouZi contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:JiaoYiXingJinRongZiChanGuPiaoTouZi>
	<amac:JiaoYiXingJinRongZiChanJiJinTouZi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:JiaoYiXingJinRongZiChanJiJinTouZi>
	<amac:JiaoYiXingJinRongZiChanJiJinTouZi contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:JiaoYiXingJinRongZiChanJiJinTouZi>
	<amac:JiaoYiXingJinRongZiChanZhaiQuanTouZi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:JiaoYiXingJinRongZiChanZhaiQuanTouZi>
	<amac:JiaoYiXingJinRongZiChanZhaiQuanTouZi contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:JiaoYiXingJinRongZiChanZhaiQuanTouZi>
	<amac:JiaoYiXingJinRongZiChanZiChanZhiChiZhengQuanTouZi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:JiaoYiXingJinRongZiChanZiChanZhiChiZhengQuanTouZi>
	<amac:JiaoYiXingJinRongZiChanZiChanZhiChiZhengQuanTouZi contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:JiaoYiXingJinRongZiChanZiChanZhiChiZhengQuanTouZi>
	<amac:JiaoYiXingJinRongZiChanGuiJinShuTouZi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:JiaoYiXingJinRongZiChanGuiJinShuTouZi>
	<amac:JiaoYiXingJinRongZiChanGuiJinShuTouZi contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:JiaoYiXingJinRongZiChanGuiJinShuTouZi>
	<amac:YanShengJinRongZiChan contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:YanShengJinRongZiChan>
	<amac:YanShengJinRongZiChan contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:YanShengJinRongZiChan>
	<amac:MaiRuFanShouJinRongZiChan contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:MaiRuFanShouJinRongZiChan>
	<amac:MaiRuFanShouJinRongZiChan contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:MaiRuFanShouJinRongZiChan>
	<amac:YingShouZhengQuanQingSuanKuan contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:YingShouZhengQuanQingSuanKuan>
	<amac:YingShouZhengQuanQingSuanKuan contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:YingShouZhengQuanQingSuanKuan>
	<amac:YingShouLiXi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:YingShouLiXi>
	<amac:YingShouLiXi contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:YingShouLiXi>
	<amac:YingShouGuLi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:YingShouGuLi>
	<amac:YingShouGuLi contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:YingShouGuLi>
	<amac:YingShouShenGouKuan contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:YingShouShenGouKuan>
	<amac:YingShouShenGouKuan contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:YingShouShenGouKuan>
	<amac:DiYanSuoDeShuiZiChan contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:DiYanSuoDeShuiZiChan>
	<amac:DiYanSuoDeShuiZiChan contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:DiYanSuoDeShuiZiChan>
	<amac:QiTaZiChan contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:QiTaZiChan>
	<amac:QiTaZiChan contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:QiTaZiChan>
	<amac:ZiChanZongJi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:ZiChanZongJi>
	<amac:ZiChanZongJi contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:ZiChanZongJi>
	<amac:DuanQiJieKuan contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:DuanQiJieKuan>
	<amac:DuanQiJieKuan contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:DuanQiJieKuan>
	<amac:JiaoYiXingJinRongFuZhai contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:JiaoYiXingJinRongFuZhai>
	<amac:JiaoYiXingJinRongFuZhai contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:JiaoYiXingJinRongFuZhai>
	<amac:YanShengJinRongFuZhai contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:YanShengJinRongFuZhai>
	<amac:YanShengJinRongFuZhai contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:YanShengJinRongFuZhai>
	<amac:MaiChuHuiGouJinRongZiChanKuan contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:MaiChuHuiGouJinRongZiChanKuan>
	<amac:MaiChuHuiGouJinRongZiChanKuan contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:MaiChuHuiGouJinRongZiChanKuan>
	<amac:YingFuZhengQuanQingSuanKuan contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:YingFuZhengQuanQingSuanKuan>
	<amac:YingFuZhengQuanQingSuanKuan contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:YingFuZhengQuanQingSuanKuan>
	<amac:YingFuShuHuiKuan contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:YingFuShuHuiKuan>
	<amac:YingFuShuHuiKuan contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:YingFuShuHuiKuan>
	<amac:YingFuGuanLiRenBaoChou contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:YingFuGuanLiRenBaoChou>
	<amac:YingFuGuanLiRenBaoChou contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:YingFuGuanLiRenBaoChou>
	<amac:YingFuTuoGuanFei contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:YingFuTuoGuanFei>
	<amac:YingFuTuoGuanFei contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:YingFuTuoGuanFei>
	<amac:YingFuXiaoShouFuWuFei contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:YingFuXiaoShouFuWuFei>
	<amac:YingFuXiaoShouFuWuFei contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:YingFuXiaoShouFuWuFei>
	<amac:YingFuJiaoYiFeiYong contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:YingFuJiaoYiFeiYong>
	<amac:YingFuJiaoYiFeiYong contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:YingFuJiaoYiFeiYong>
	<amac:YingJiaoShuiFei contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:YingJiaoShuiFei>
	<amac:YingJiaoShuiFei contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:YingJiaoShuiFei>
	<amac:YingFuLiXi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:YingFuLiXi>
	<amac:YingFuLiXi contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:YingFuLiXi>
	<amac:YingFuLiRun contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:YingFuLiRun>
	<amac:YingFuLiRun contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:YingFuLiRun>
	<amac:DiYanSuoDeShuiFuZhai contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:DiYanSuoDeShuiFuZhai>
	<amac:DiYanSuoDeShuiFuZhai contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:DiYanSuoDeShuiFuZhai>
	<amac:QiTaFuZhai contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:QiTaFuZhai>
	<amac:QiTaFuZhai contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:QiTaFuZhai>
	<amac:FuZhaiHeJi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:FuZhaiHeJi>
	<amac:FuZhaiHeJi contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:FuZhaiHeJi>
	<amac:ShiShouJiJin contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:ShiShouJiJin>
	<amac:ShiShouJiJin contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:ShiShouJiJin>
	<amac:WeiFenPeiLiRun contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:WeiFenPeiLiRun>
	<amac:WeiFenPeiLiRun contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:WeiFenPeiLiRun>
	<amac:SuoYouZheQuanYiHeJi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:SuoYouZheQuanYiHeJi>
	<amac:SuoYouZheQuanYiHeJi contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:SuoYouZheQuanYiHeJi>
	<amac:FuZhaiHeSuoYouZheQuanYiZongJi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:FuZhaiHeSuoYouZheQuanYiZongJi>
	<amac:FuZhaiHeSuoYouZheQuanYiZongJi contextRef="c_instant_20191231" decimals="0" unitRef="U_RMB">0</amac:FuZhaiHeSuoYouZheQuanYiZongJi>
	<amac:BaoGaoQiShiRi contextRef="c_instant_20201231">2020-01-01</amac:BaoGaoQiShiRi>
	<amac:BaoGaoQiShiRi contextRef="c_instant_20191231">2019-01-01</amac:BaoGaoQiShiRi>
	<amac:ShouRu contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:ShouRu>
	<amac:ShouRu contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:ShouRu>
	<amac:LiXiShouRu contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:LiXiShouRu>
	<amac:LiXiShouRu contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:LiXiShouRu>
	<amac:CunKuanLiXiShouRu contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:CunKuanLiXiShouRu>
	<amac:CunKuanLiXiShouRu contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:CunKuanLiXiShouRu>
	<amac:ZhaiQuanLiXiShouRu contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:ZhaiQuanLiXiShouRu>
	<amac:ZhaiQuanLiXiShouRu contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:ZhaiQuanLiXiShouRu>
	<amac:ZiChanZhiChiZhengQuanLiXiShouRu contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:ZiChanZhiChiZhengQuanLiXiShouRu>
	<amac:ZiChanZhiChiZhengQuanLiXiShouRu contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:ZiChanZhiChiZhengQuanLiXiShouRu>
	<amac:MaiRuFanShouJinRongZiChanLiXiShouRu contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:MaiRuFanShouJinRongZiChanLiXiShouRu>
	<amac:MaiRuFanShouJinRongZiChanLiXiShouRu contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:MaiRuFanShouJinRongZiChanLiXiShouRu>
	<amac:QiTaLiXiShouRu contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:QiTaLiXiShouRu>
	<amac:QiTaLiXiShouRu contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:QiTaLiXiShouRu>
	<amac:TouZiShouYi contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:TouZiShouYi>
	<amac:TouZiShouYi contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:TouZiShouYi>
	<amac:GuPiaoTouZiShouYi contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:GuPiaoTouZiShouYi>
	<amac:GuPiaoTouZiShouYi contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:GuPiaoTouZiShouYi>
	<amac:JiJinTouZiShouYi contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:JiJinTouZiShouYi>
	<amac:JiJinTouZiShouYi contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:JiJinTouZiShouYi>
	<amac:ZhaiQuanTouZiShouYi contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:ZhaiQuanTouZiShouYi>
	<amac:ZhaiQuanTouZiShouYi contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:ZhaiQuanTouZiShouYi>
	<amac:ZiChanZhiChiZhengQuanTouZiShouYi contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:ZiChanZhiChiZhengQuanTouZiShouYi>
	<amac:ZiChanZhiChiZhengQuanTouZiShouYi contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:ZiChanZhiChiZhengQuanTouZiShouYi>
	<amac:GuiJinShuTouZiShouYi contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:GuiJinShuTouZiShouYi>
	<amac:GuiJinShuTouZiShouYi contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:GuiJinShuTouZiShouYi>
	<amac:YanShengGongJuShouYi contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:YanShengGongJuShouYi>
	<amac:YanShengGongJuShouYi contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:YanShengGongJuShouYi>
	<amac:GuLiShouYi contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:GuLiShouYi>
	<amac:GuLiShouYi contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:GuLiShouYi>
	<amac:GongYunJiaZhiBianDongShouYi contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:GongYunJiaZhiBianDongShouYi>
	<amac:GongYunJiaZhiBianDongShouYi contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:GongYunJiaZhiBianDongShouYi>
	<amac:HuiDuiShouYi contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:HuiDuiShouYi>
	<amac:HuiDuiShouYi contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:HuiDuiShouYi>
	<amac:QiTaShouRu contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:QiTaShouRu>
	<amac:QiTaShouRu contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:QiTaShouRu>
	<amac:FeiYong contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:FeiYong>
	<amac:FeiYong contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:FeiYong>
	<amac:GuanLiRenBaoChou contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:GuanLiRenBaoChou>
	<amac:GuanLiRenBaoChou contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:GuanLiRenBaoChou>
	<amac:GuDingGuanLiFei contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:GuDingGuanLiFei>
	<amac:GuDingGuanLiFei contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:GuDingGuanLiFei>
	<amac:YeJiBaoChou contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:YeJiBaoChou>
	<amac:YeJiBaoChou contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:YeJiBaoChou>
	<amac:TuoGuanFei contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:TuoGuanFei>
	<amac:TuoGuanFei contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:TuoGuanFei>
	<amac:XiaoShouFuWuFei contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:XiaoShouFuWuFei>
	<amac:XiaoShouFuWuFei contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:XiaoShouFuWuFei>
	<amac:WaiBaoFuWuFei contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:WaiBaoFuWuFei>
	<amac:WaiBaoFuWuFei contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:WaiBaoFuWuFei>
	<amac:JiaoYiFeiYong contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:JiaoYiFeiYong>
	<amac:JiaoYiFeiYong contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:JiaoYiFeiYong>
	<amac:LiXiZhiChu contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:LiXiZhiChu>
	<amac:LiXiZhiChu contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:LiXiZhiChu>
	<amac:MaiChuHuiGouJinRongZiChanLiXiZhiChu contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:MaiChuHuiGouJinRongZiChanLiXiZhiChu>
	<amac:MaiChuHuiGouJinRongZiChanLiXiZhiChu contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:MaiChuHuiGouJinRongZiChanLiXiZhiChu>
	<amac:QiTaFeiYong contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:QiTaFeiYong>
	<amac:QiTaFeiYong contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:QiTaFeiYong>
	<amac:LiRunZongE contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:LiRunZongE>
	<amac:LiRunZongE contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:LiRunZongE>
	<amac:SuoDeShuiFeiYong contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:SuoDeShuiFeiYong>
	<amac:SuoDeShuiFeiYong contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:SuoDeShuiFeiYong>
	<amac:JingLiRun contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:JingLiRun>
	<amac:JingLiRun contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:JingLiRun>
	<amac:ShiShouJiJin contextRef="c_instant_20200101" decimals="0" unitRef="U_RMB">0</amac:ShiShouJiJin>
	<amac:WeiFenPeiLiRun contextRef="c_instant_20200101" decimals="0" unitRef="U_RMB">0</amac:WeiFenPeiLiRun>
	<amac:SuoYouZheQuanYiHeJi contextRef="c_instant_20200101" decimals="0" unitRef="U_RMB">0</amac:SuoYouZheQuanYiHeJi>
	<amac:BenQiJingYingHuoDongChanShengDeJiJinJingZhiBianDongShuShiShouJiJin contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:BenQiJingYingHuoDongChanShengDeJiJinJingZhiBianDongShuShiShouJiJin>
	<amac:BenQiJingYingHuoDongChanShengDeJiJinJingZhiBianDongShuWeiFenPeiLiRun contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:BenQiJingYingHuoDongChanShengDeJiJinJingZhiBianDongShuWeiFenPeiLiRun>
	<amac:BenQiJingYingHuoDongChanShengDeJiJinJingZhiBianDongShuHeJi contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:BenQiJingYingHuoDongChanShengDeJiJinJingZhiBianDongShuHeJi>
	<amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuShiShouJiJin contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuShiShouJiJin>
	<amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuWeiFenPeiLiRun contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuWeiFenPeiLiRun>
	<amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuHeJi contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuHeJi>
	<amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShenGouKuanShiShouJiJin contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShenGouKuanShiShouJiJin>
	<amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShenGouKuanWeiFenPeiLiRun contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShenGouKuanWeiFenPeiLiRun>
	<amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShenGouKuanHeJi contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShenGouKuanHeJi>
	<amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShuHuiKuanShiShouJiJin contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShuHuiKuanShiShouJiJin>
	<amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShuHuiKuanWeiFenPeiLiRun contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShuHuiKuanWeiFenPeiLiRun>
	<amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShuHuiKuanHeJi contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShuHuiKuanHeJi>
	<amac:BenQiXiangJiJinFenEChiYouRenFenPeiLiRunChanShengDeJiJinJingZhiBianDongShiShouJiJin contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:BenQiXiangJiJinFenEChiYouRenFenPeiLiRunChanShengDeJiJinJingZhiBianDongShiShouJiJin>
	<amac:BenQiXiangJiJinFenEChiYouRenFenPeiLiRunChanShengDeJiJinJingZhiBianDongWeiFenPeiLiRun contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:BenQiXiangJiJinFenEChiYouRenFenPeiLiRunChanShengDeJiJinJingZhiBianDongWeiFenPeiLiRun>
	<amac:BenQiXiangJiJinFenEChiYouRenFenPeiLiRunChanShengDeJiJinJingZhiBianDongHeJi contextRef="c_duration_20200101_20201231" decimals="0" unitRef="U_RMB">0</amac:BenQiXiangJiJinFenEChiYouRenFenPeiLiRunChanShengDeJiJinJingZhiBianDongHeJi>
	<amac:ShiShouJiJin contextRef="c_instant_20190101" decimals="0" unitRef="U_RMB">0</amac:ShiShouJiJin>
	<amac:WeiFenPeiLiRun contextRef="c_instant_20190101" decimals="0" unitRef="U_RMB">0</amac:WeiFenPeiLiRun>
	<amac:SuoYouZheQuanYiHeJi contextRef="c_instant_20190101" decimals="0" unitRef="U_RMB">0</amac:SuoYouZheQuanYiHeJi>
	<amac:BenQiJingYingHuoDongChanShengDeJiJinJingZhiBianDongShuShiShouJiJin contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:BenQiJingYingHuoDongChanShengDeJiJinJingZhiBianDongShuShiShouJiJin>
	<amac:BenQiJingYingHuoDongChanShengDeJiJinJingZhiBianDongShuWeiFenPeiLiRun contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:BenQiJingYingHuoDongChanShengDeJiJinJingZhiBianDongShuWeiFenPeiLiRun>
	<amac:BenQiJingYingHuoDongChanShengDeJiJinJingZhiBianDongShuHeJi contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:BenQiJingYingHuoDongChanShengDeJiJinJingZhiBianDongShuHeJi>
	<amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuShiShouJiJin contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuShiShouJiJin>
	<amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuWeiFenPeiLiRun contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuWeiFenPeiLiRun>
	<amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuHeJi contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuHeJi>
	<amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShenGouKuanShiShouJiJin contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShenGouKuanShiShouJiJin>
	<amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShenGouKuanWeiFenPeiLiRun contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShenGouKuanWeiFenPeiLiRun>
	<amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShenGouKuanHeJi contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShenGouKuanHeJi>
	<amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShuHuiKuanShiShouJiJin contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShuHuiKuanShiShouJiJin>
	<amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShuHuiKuanWeiFenPeiLiRun contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShuHuiKuanWeiFenPeiLiRun>
	<amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShuHuiKuanHeJi contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:BenQiJiJinFenEJiaoYiChanShengDeJiJinJingZhiBianDongShuJiJinShuHuiKuanHeJi>
	<amac:BenQiXiangJiJinFenEChiYouRenFenPeiLiRunChanShengDeJiJinJingZhiBianDongShiShouJiJin contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:BenQiXiangJiJinFenEChiYouRenFenPeiLiRunChanShengDeJiJinJingZhiBianDongShiShouJiJin>
	<amac:BenQiXiangJiJinFenEChiYouRenFenPeiLiRunChanShengDeJiJinJingZhiBianDongWeiFenPeiLiRun contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:BenQiXiangJiJinFenEChiYouRenFenPeiLiRunChanShengDeJiJinJingZhiBianDongWeiFenPeiLiRun>
	<amac:BenQiXiangJiJinFenEChiYouRenFenPeiLiRunChanShengDeJiJinJingZhiBianDongHeJi contextRef="c_duration_20190101_20191231" decimals="0" unitRef="U_RMB">0</amac:BenQiXiangJiJinFenEChiYouRenFenPeiLiRunChanShengDeJiJinJingZhiBianDongHeJi>
	<amac:NongLinMuYuYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:NongLinMuYuYeGuPiaoTouZiGongYunJiaZhi>
	<amac:NongLinMuYuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:NongLinMuYuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:CaiKuangYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:CaiKuangYeGuPiaoTouZiGongYunJiaZhi>
	<amac:CaiKuangYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:CaiKuangYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:ZhiZaoYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:ZhiZaoYeGuPiaoTouZiGongYunJiaZhi>
	<amac:ZhiZaoYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:ZhiZaoYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:DianLiReLiRanQiJiShuiShengChanHeGongYingYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:DianLiReLiRanQiJiShuiShengChanHeGongYingYeGuPiaoTouZiGongYunJiaZhi>
	<amac:DianLiReLiRanQiJiShuiShengChanHeGongYingYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:DianLiReLiRanQiJiShuiShengChanHeGongYingYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:JianZhuYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:JianZhuYeGuPiaoTouZiGongYunJiaZhi>
	<amac:JianZhuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:JianZhuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:PiFaHeLingShouYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:PiFaHeLingShouYeGuPiaoTouZiGongYunJiaZhi>
	<amac:PiFaHeLingShouYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:PiFaHeLingShouYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:JiaoTongYunShuCangChuHeYouZhengYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:JiaoTongYunShuCangChuHeYouZhengYeGuPiaoTouZiGongYunJiaZhi>
	<amac:JiaoTongYunShuCangChuHeYouZhengYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:JiaoTongYunShuCangChuHeYouZhengYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:ZhuSuHeCanYinYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:ZhuSuHeCanYinYeGuPiaoTouZiGongYunJiaZhi>
	<amac:ZhuSuHeCanYinYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:ZhuSuHeCanYinYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:XinXiChuanShuRuanJianHeXinXiJiShuFuWuYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:XinXiChuanShuRuanJianHeXinXiJiShuFuWuYeGuPiaoTouZiGongYunJiaZhi>
	<amac:XinXiChuanShuRuanJianHeXinXiJiShuFuWuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:XinXiChuanShuRuanJianHeXinXiJiShuFuWuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:JinRongYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:JinRongYeGuPiaoTouZiGongYunJiaZhi>
	<amac:JinRongYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:JinRongYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:FangDiChanYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:FangDiChanYeGuPiaoTouZiGongYunJiaZhi>
	<amac:FangDiChanYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:FangDiChanYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:ZuLinHeShangWuFuWuYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:ZuLinHeShangWuFuWuYeGuPiaoTouZiGongYunJiaZhi>
	<amac:ZuLinHeShangWuFuWuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:ZuLinHeShangWuFuWuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:KeXueYanJiuHeJiShuFuWuYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:KeXueYanJiuHeJiShuFuWuYeGuPiaoTouZiGongYunJiaZhi>
	<amac:KeXueYanJiuHeJiShuFuWuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:KeXueYanJiuHeJiShuFuWuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:ShuiLiHuanJingHeGongGongSheShiGuanLiYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:ShuiLiHuanJingHeGongGongSheShiGuanLiYeGuPiaoTouZiGongYunJiaZhi>
	<amac:ShuiLiHuanJingHeGongGongSheShiGuanLiYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:ShuiLiHuanJingHeGongGongSheShiGuanLiYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:JuMinFuWuXiuLiHeQiTaFuWuYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:JuMinFuWuXiuLiHeQiTaFuWuYeGuPiaoTouZiGongYunJiaZhi>
	<amac:JuMinFuWuXiuLiHeQiTaFuWuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:JuMinFuWuXiuLiHeQiTaFuWuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:JiaoYuGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:JiaoYuGuPiaoTouZiGongYunJiaZhi>
	<amac:JiaoYuGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:JiaoYuGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:WeiShengHeSheHuiGongZuoGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:WeiShengHeSheHuiGongZuoGuPiaoTouZiGongYunJiaZhi>
	<amac:WeiShengHeSheHuiGongZuoGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:WeiShengHeSheHuiGongZuoGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:WenHuaTiYuHeYuLeYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:WenHuaTiYuHeYuLeYeGuPiaoTouZiGongYunJiaZhi>
	<amac:WenHuaTiYuHeYuLeYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:WenHuaTiYuHeYuLeYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:ZongHeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:ZongHeGuPiaoTouZiGongYunJiaZhi>
	<amac:ZongHeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:ZongHeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:GuPiaoTouZiZuHeHeJiGongYunJiaZhi contextRef="c_instant_20201231" decimals="0" unitRef="U_RMB">0</amac:GuPiaoTouZiZuHeHeJiGongYunJiaZhi>
	<amac:GuPiaoTouZiZuHeHeJiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20201231" decimals="2" unitRef="U_pure">0.00</amac:GuPiaoTouZiZuHeHeJiZhanJiJinZiChanJingZhiBiLi>
	<amac:BaoGaoShiFouJingTuoGuanJiGouFuHe contextRef="c_instant_20201231">true</amac:BaoGaoShiFouJingTuoGuanJiGouFuHe>
</xbrl>
